Subject: Re: loaded router, excessive getnstimeofday in oprofile

From: Denys Fedoryshchenko <[email-masked]>
Date: Thu, 28 Aug 2008 18:02:17 +0300

On Thursday 28 August 2008, Andi Kleen wrote:
I hit one more bug, while deleting root class for htb on ifb0 i got tc stuck 
(and all operations related to tc), but there was some fixes for this things 
in net-2.6, so i tried to update git tree.

It seems i cannot test current net-2.6, because it is broken for me 
on USB part (fixed by workaround in init scripts), HPET totally broken in 
net-2.6, but works for latest main git from torvalds tree.
I have to wait when net-2.6 rebased to current torvalds tree, then i will try 
to test.